package daruma.wfs;

public class WFSException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	WFSException( String  message )
	{
		super( message );
	}

	public	WFSException( String  message ,  Throwable  throwable )
	{
		super( message , throwable );
	}
}
